from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("shipment", "0015_shipmentdelivery_cancel_fields_and_permission"),
    ]

    operations = [
        migrations.AddField(
            model_name="shipmentdelivery",
            name="contact_phone",
            field=models.CharField(blank=True, default="", max_length=50, verbose_name="联系电话"),
        ),
        migrations.AddField(
            model_name="shipmentdelivery",
            name="vehicle_capacity",
            field=models.CharField(blank=True, default="", max_length=100, verbose_name="车辆容量"),
        ),
    ]
